Debian Bug report logs - #694116
RM: glrr-widgets -- RoQA; orphaned, obsolete, dead upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Niibe Yutaka <gniibe@fsij.org>

Date: Sat, 24 Nov 2012 05:00:02 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#694116; Package wnpp. (Sat, 24 Nov 2012 05:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Niibe Yutaka <gniibe@fsij.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sat, 24 Nov 2012 05:00:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Niibe Yutaka <gniibe@fsij.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: glrr-widgets
Date: Sat, 24 Nov 2012 13:56:24 +0900
Package: wnpp
Severity: normal

I intend to orphan the glrr-widgets package.  This package was written
for old GTK, and upstream has been inactive for years.  It's only used
by ginspector, which is orphaned already.

The package description is:
 Grift is a library that provides a framework for developing
 a UI-independent application.
-- 



Changed Bug title to 'O: glrr-widgets -- Miscellaneous Gtk+ widgets for Grift' from 'O: glrr-widgets' Request was from Boris Pek <tehnick-8@yandex.ru> to control@bugs.debian.org. (Fri, 30 Nov 2012 08:03:05 GMT) Full text and rfc822 format available.

Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Tue, 28 Jan 2014 21:27:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: glrr-widgets -- RoQA; orphaned, obsolete, dead upstream' from 'O: glrr-widgets -- Miscellaneous Gtk+ widgets for Grift' Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Tue, 28 Jan 2014 21:27:07 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 694116: 681284 Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Tue, 28 Jan 2014 21:27:09 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 694116: 694115 Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Tue, 28 Jan 2014 21:27:11 GMT) Full text and rfc822 format available.

Removed blocking bug(s) of 694116: 694115 Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Sat, 01 Feb 2014 08:27:05 GMT) Full text and rfc822 format available.

Added indication that bug 694116 blocks 694115 Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Sat, 01 Feb 2014 08:27:07 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Mon, 17 Feb 2014 12:52:32 GMT) Full text and rfc822 format available.

Notification sent to Niibe Yutaka <gniibe@fsij.org>:
Bug acknowledged by developer. (Mon, 17 Feb 2014 12:52:32 GMT) Full text and rfc822 format available.

Message #24 received at 694116-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 694116-close@bugs.debian.org
Cc: glrr-widgets@packages.debian.org, glrr-widgets@packages.qa.debian.org
Subject: Bug#694116: Removed package(s) from unstable
Date: Mon, 17 Feb 2014 12:51:26 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

glrr-widgets | 20050529-3.1 | source
libglrr-widgets-dev | 20050529-3.1 | amd64, armel, armhf, i386, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390x, sparc
libglrr-widgets-dev | 20050529-3.1+b1 | hurd-i386
libglrr-widgets0 | 20050529-3.1 | amd64, armel, armhf, i386, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390x, sparc
libglrr-widgets0 | 20050529-3.1+b1 | hurd-i386

------------------- Reason -------------------
RoQA; orphaned, obsolete, dead upstream
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive and will not propagate to any mirrors until the next
dinstall run at the earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close bugs which have been reported against this package
automatically. But please check all old bugs, if they were closed
correctly or should have been re-assigned to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 694116@bugs.debian.org.

The full log for this bug can be viewed at https://bugs.debian.org/694116

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@ftp-master.debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 18 Mar 2014 07:29:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 11:48:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.